No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

FAQ-Can the NE20 Support IPSec

Publication Date:  2012-07-27 Views:  28 Downloads:  0
Issue Description
Q:
Can the NE20 support IPSec? 
 
Alarm Information
Null
Handling Process

A:
Yes, it can.
For the hardware, an IPSec card is required. For the software, VRP5.30 V200R005 or above is required in addition to the License. 
 

Root Cause
Null
Suggestions
Null

END